//Blocks

tile.iba_backblocks:copper_ore.name=Copper Ore
tile.iba_backblocks:copper_block.name=Copper Block
tile.iba_backblocks:wet_sponge.name=Wet Sponge
tile.iba_backblocks:raw_copper_block.name=Raw Copper Block





tile.red_sandstone.name=Red Sandstone
tile.red_sandstone_smooth.name=Cut Red Sandstone
tile.red_sandstone_carved.name=Chiseled Red Sandstone
tile.red_sandstone_slab.name=Red Sandstone Slab
tile.red_sandstone_stairs.name=Red Sandstone Stairs
tile.slime_block.name=Slime Block
tile.iron_trapdoor.name=Iron Trapdoor
tile.andesite.name=Andesite
tile.diorite.name=Diorite
tile.granite.name=Granite
tile.prismarine.name=Prismarine
tile.prismarine_bricks.name=Prismarine Bricks
tile.dark_prismarine.name=Dark Prismarine
tile.sea_lantern.name=Sea Lantern
tile.coarse_dirt.name=Coarse Dirt
tile.polished_andesite.name=Polished Andesite
tile.polished_granite.name=Polished Granite
tile.polished_diorite.name=Polished Diorite



//Fences

tile.acacia_fence.name=Acacia Fence
tile.birch_fence.name=Birch Fence
tile.big_oak_fence.name=Dark Oak Fence
tile.spruce_fence.name=Spruce Fence
tile.jungle_fence.name=Jungle Fence


//Fence Gates

tile.acacia_fence_gate.name=Acacia Fence Gate
tile.birch_fence_gate.name=Birch Fence Gate
tile.big_oak_fence_gate.name=Dark Oak Fence Gate
tile.spruce_fence_gate.name=Spruce Fence Gate
tile.jungle_fence_gate.name=Jungle Fence Gate


//Wood


//Stripped 1
tile.stripped.oak.name=Stripped Oak Log
tile.stripped.spruce.name=Stripped Spruce Log
tile.stripped.birch.name=Stripped Birch Log
tile.stripped.jungle.name=Stripped Jungle Log

//Stripped 2
tile.stripped2.acacia.name=Stripped Acacia Log
tile.stripped2.dark_oak.name=Stripped Dark Oak Log
tile.stripped2.crimson_stem.name=Stripped Crimson Stem
tile.stripped2.warped_stem.name=Stripped Warped Stem

//Stripped 3
tile.stripped3.mangrove.name=Stripped Mangrove Log
tile.stripped3.cherry.name=Stripped Cherry Log
tile.stripped3.bamboo.name=Block of Stripped Bamboo
tile.stripped3.pale_oak.name=Stripped Pale Oak Log


//NewNew logs 1
tile.log2.crimson_stem.name=Crimson Stem
tile.log2.warped_stem.name=Warped Stem
tile.log2.mangrove.name=Mangrove Log
tile.log2.cherry.name=Cherry Log

//NewNew logs 2
tile.log3.bamboo.name=Block of Bamboo
tile.log3.pale_oak.name=Pale Oak

//Wood Planks

tile.iba_backblocks:cherry_planks.name=Cherry Planks


// Items //

item.rabbit_hide.name=Rabbit Hide
item.rabbit_foot.name=Rabbit Foot
item.rabbit_raw.name=Raw Rabbit
item.rabbit_cooked.name=Cooked Rabbit
item.rabbit_stew.name=Rabbit Stew
item.mutton_raw.name=Raw Mutton
item.mutton_cooked.name=Cooked Mutton
item.copper_ingot.name=Copper Ingot
item.raw_copper.name=Raw Copper
item.prismarine_crystals.name=Prismarine Crystals
item.prismarine_shard.name=Prismarine Shard

item.door_dark_oak_item.name=Dark Oak Door
item.door_jungle_item.name=Jungle Door
item.door_birch_item.name=Birch Door
item.door_acacia_item.name=Acacia Door
item.door_spruce_item.name=Spruce Door